# 05-merge.sh
# merge classification from GEE and segmentation from Rhseg, to get the final layer
for f in *.tif; do
echo $f;
	oname=$(basename $f .tif);
	echo $oname;
	gdal_translate -b 1 -ot Byte $f class.tif;
	gdal_translate -b 2 $f hswo.tif;
	combineff combineff.params;
	mv merge.tif $oname.tif;
	gsutil cp $oname.tif gs://<your directory>/merge;
	earthengine upload image --asset_id="users/<your directory>/$oname" gs://<your directory>/merge/$oname.tif;
done